

a.typ-link {color: #bb0303; font-size: 85%; text-decoration: underline; background:url(../i/dis/icon/menu.png) no-repeat left center; padding-left: 20px;}
a.typ-link:hover  {text-decoration: none;}

.news, .newsFilter {margin-bottom: 10px;}
.news span{ color: #bb0303; font-size: 85%; padding-bottom: 3px;}
.news a {color: #c20707;}
.newsFilter {text-align:  right; float: right; font-size: 85%;}
.newsFilter input, .newsFilter select {height: 15px;}
.newsFilter input#newsFilterBut {height: 20px;}
.newsFilter select {height: 17px;}
.newsTextBl {font-size: 14px;}

.city {margin-left: 10px;}
.city h2 {background:url(../i/dis/icon/menu.png) no-repeat left center; padding-left: 20px;  font-size: 90%; display:block; position:relative; margin-left: -20px;}
.line {background:url(../i/dis/icon/line.png) repeat-x 0 0; height: 6px;}
.matchLittle {margin:10px 0;}
.matchLittle p {background:url(../i/dis/icon/menu.png) no-repeat left center; padding-left: 20px;  font-size: 100%; display:block; position:relative; margin-left: 0px; color:#e50f0f; font-weight:bold;}
.matchLittle h2 {padding-left: 20px; font-size: 180%;}
.matchLittle h2 a {text-decoration:none;color:#e50f0f;}
.matchLittle h2 a:hover {text-decoration:underline;}
.matchLittle table {width: 100%;}
.matchLittle td.right {text-align:right;}
.matchLittle td.right img {margin-left: 10px;}

.vkladka {background:url(../i/dis/icon/vkladka.png) no-repeat left center; height: 32px;}
.vkladka a {color: #ffffff; font-size: 180%; text-decoration:none; display:block; line-height: 32px; padding-left: 20px;}
.vkladka span {float:right; color: #de0202; font-size:160%;line-height: 32px;}
.vkladka a:hover {text-decoration:underline;}

.vkladka2 {background:url(../i/dis/icon/vkladka2.png) no-repeat left center; height: 32px;}
.vkladka2 a {color: #ffffff; font-size: 180%; text-decoration:none; display:block; line-height: 32px; padding-left: 20px;}
.vkladka2 span {float:right; color: #de0202; font-size:160%;line-height: 32px;}
.vkladka2 a:hover {text-decoration:underline;}

.matchData {margin-top: 5px;line-height:25px;}
.matchData div {float: right;  text-align:left; background:url(../i/dis/icon/menu.png) no-repeat left center; padding-left: 20px;   }
.matchData span {background:url(../i/dis/icon/menu.png) no-repeat left center; padding-left: 20px;  font-size: 100%; display:block; position:relative; margin-left: 0px; }
.matchData div span{display:inline; background:none; padding:0;font-size: 150%;color: #de0202; padding-left:10px;}
.matchBig table td{border-bottom:1px solid red; padding: 5px 0;}
.matchBig table td.icon {width: 70px;}
.matchBig table {width: 100%; border-collapse:collapse; margin: 10px 0;}


.clear {clear: both;}
.brown {color: #b6a37a;}
.red {color: #d50101;}




.survey {width: 100%; margin-top: 15px; position:relative;}
.survey h1 {background:url(../i/dis/icon/menu.png) no-repeat left center; padding-left: 20px;  font-size: 90%; display:block; position:relative;
    color: #c00607;}
.survey h2 {font-family:Arial, Helvetica, sans-serif; font-size: 100%; background: url('/i/dis/inuiry-bg.png') repeat-x 0 0;
    display: block;  color: #fFF; padding: 5px 10px;}
.survey form  input#surv-but {margin-top: 20px;}
.survey div.s-all {position:relative; display:block; padding-left: 113px;}
.survey form div {margin-bottom: 5px;}
.survey div a {color: #d50101;}
.inquiry-result {width: 100%; border-collapse:collapse; padding:0; margin:0; /* border:1px solid #d50101;*/}
.inquiry-result td {padding:2px 5px; /*border-bottom: 1px solid #d50101;border-right: 1px solid #d50101;*/ text-align:left; border-bottom: 1px dotted #b3b3b3;}
.inquiry-result td.ihead { font-size: 100%;}
.inquiry-result td.ires {width: 200px;}
.inquiry-result td div {background-color:#d50101;}

.surveyList {border-bottom: 1px dotted #b3b3b3;  margin-bottom: 10px;  padding-bottom:10px; }
.surveyList  h2  { font-size: 130%; color: #d50101;}
.surveyList form { margin:0; padding: 0;}
.surveyList form  input#surv-but {margin-top: 20px; background: #d50101; color: #FFF; padding: 5px 10px; cursor: pointer;}
.surveyList form div {margin-bottom: 5px;}
.surveyList a {  color: #d50101;}
.surveyList .surveyVariant {border-bottom: 1px dotted #b3b3b3; margin-left: 10px; }
.surveyList .surveyVariant label {font-weight: bold;}
.surveyList .surveyVariant div {margin-left: 20px;}

.photogals img{margin: 3px;}

.city-carousel {padding-top: 5px; padding-left: 20px; line-height: 30px; padding-right: 0;}
.city-carousel a.now {color: #fe0000; font-size: 150%;}
.city-carousel a.new {color: #fe0000; font-size: 100%;}
.city-carousel a.grey {color: #fec96b; font-size: 100%;}
.city-carousel span {background:url(../i/dis/icon/menu.png) no-repeat 0 0; width: 11px; height: 10px; display:inline-block;}


.city-head {height: 58px;}

.city-head div {float:right;height: 58px;}
.city-head div div{float:right; background:url(../i/dis/icon/menu.png) no-repeat left 13px; padding-left: 20px; color: #9c2a2a;height: 58px; padding-right: 30px;}
.city-head div b {color: #e40e10; padding-top: 10px; display: block; }
div.cols2_2 .city-head img {float:right; margin:0; margin-left: 5px;}

.tab-calendar td {border-bottom: 1px solid #b79760; padding: 2px}
.tab-head, .head_td {background-color: #e50f0f; font-size: 130%; color: #FFF;}

.tab-sostav  {width: 90%;border-collapse: collapse;}
.tab-sostav td {border-bottom: 1px solid #b79760; padding: 2px}
.tab-sostav th.sort, .tab-sostav tr.red {background-color: #e50f0f; font-size: 130%; color: #FFF;}
.tab-sostav tr.red {font-size: 110%;}
.tab-sostav th.sort {font-size: 100%; color: #000;background-color: #fff; font-weight: normal;}

#champ-tab {}
#champ-link {height: 28px; background: url('/i/dis/champ-bg.png') repeat-x left bottom; display: block;}
#champ-link table {border-collapse: collapse; padding:0; margin:0; width: 100%;}
#champ-link table td {width: 50%;}
#champ-link a {height: 22px; color: #727677; text-decoration: underline;
    line-height: 22px; text-align: center; background: none; display: block}
#champ-link a:hover {text-decoration: none;}
#champ-link a.active {height: 22px; color: #FFF; text-decoration: none;}
#champ-link a.active:hover {text-decoration: underline;}
#champ-tab table {border-collapse: collapse;width: 100%;}
#champ-tab table td {text-align: center;padding: 0 5px;}
#champ-tab table td.left {text-align: left;}
#tab-1, #tab-2 {background: url('/i/dis/champ-bg.png') repeat-x left bottom;padding-bottom: 5px; }
#tab-2 {}
#tab-1 td, #tab-2 td{ border-bottom: 1px solid #959595;}
#tab-1 th, #tab-2 th{ background: #a5adbd;}
.odd {background-color: #f5f5f5;}
.even {background-color: #FFF;}
#champ-tab table tr.red td {background: url('/i/dis/champ-td.png') repeat-x 0 0 !important; color: #fff;}

#champ-link  #l1.active, #champ-link  #l2.active {background: url('/i/dis/champ-bg2.png') no-repeat 0 0; width: 195px;}
.hid {display: none; visibility: hidden;}
.sho {display: block; visibility: visible;}



.albumBl {display: block; margin-bottom: 10px; border-bottom: 1px solid #959595; padding: 10px 0;}
.albumBl .albumDate {font-style: italic; color: #959595;  margin: 5px 0;}
.albumBl .albumDate span {font-weight: bold;}
.albumBl h2 {padding:0;margin:0;}
.albumBl .albumPhoto {display: block; width: 100px; height: 100px; float:left; overflow: hidden; padding: 5px; margin: 0 5px 5px 0; border: 1px solid #959595}
.albumBl .albumPhoto img {width: 100px; height: 100px;}

.photoBl {float:left; margin: 5px; border: 1px solid #959595;  height: 140px; box-sizing: border-box; overflow: hidden;}
.photoBl  img {width: auto; height: 100%; max-width: 150px; }

.albumFilter { border-bottom: 1px solid #959595; padding: 10px; margin-bottom: 15px;}
.albumFilter a {font-size: 130%;padding: 0 0 0 20px;}
.albumFilter a.active {font-weight: bold;}